## pygobject 3.8.0

=== debian/changelog ===
pygobject (3.8.0-2) experimental; urgency=low

  * debian/tests/python[23]-dbg: Redirect stderr to stdout, to avoid the
    "[xxx refs]" error message failing the tests.
  * Bump Standards-Version to 3.9.4. No changes necessary.
  * Have failing tests fail the build except on s390x and mipsel, where they
    currently fail.
  * debian/control.in: Add explicit python3-dbg dependency to python3-gi-dbg,
    to work around dh_python3 bug #704579.

 -- Martin Pitt <mpitt@debian.org>  Wed, 03 Apr 2013 10:04:37 +0200

pygobject (3.8.0-1) experimental; urgency=low

  [ Emilio Pozuelo Monfort ]
  * New upstream release.
  * debian/rules:
    + Unconditionally run the tests again, since the problem is not
      kernel related.
  * debian/patches/01_cairo_region.patch,
    debian/control.in:
    + Add a foreign type for cairo_region_t. Bump py3cairo build/binary
      dependencies. (LP: #1028115, bgo #667959). Thanks to Martin Pitt
      for this change.

  [ Martin Pitt ]
  * debian/rules: Set $HOME to debian/tmp/home, so that the testsuite has a
    writeable home directory for D-BUS sockets and XDG data. This fixes the
    eternal hangs in sbuild.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 26 Mar 2013 10:15:24 +0100

pygobject (3.7.92-3) experimental; urgency=low

  [ Martin Pitt ]
  * debian/rules: The test suite causes an eternal hang on Debian's buildds,
    presumably due to running on very old kernels (2.6.32). This needs more
    debugging, but skip the tests for kernels < 3.4 for now.

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 24 Mar 2013 09:01:32 +0100

pygobject (3.7.92-2) experimental; urgency=low

  * debian/control.in:
    + Bump gobject-introspection packages minimum build dependency
      in an attempt to fix the test suite in the buildds where it's
      currently hanging.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 19 Mar 2013 14:06:39 +0100

pygobject (3.7.92-1) experimental; urgency=low

  * New upstream release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 18 Mar 2013 20:59:27 +0100

pygobject (3.7.91.1-1) experimental; urgency=low

  * New upstream release.
    - Works nicely with GLib >= 2.35.4. Closes: #702603.
    - debian/control.in:
      + Update build dependencies.
  * debian/python3-gi.lintian-overrides:
    - Also override dev-pkg-without-shlib-symlink for python3-gi.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 12 Mar 2013 14:30:53 +0100

pygobject (3.4.2-3) experimental; urgency=low

  [ Martin Pitt ]
  * debian/control.in: Make python-gi-dev Arch: any, as it now uses multiarch
    paths for the pkg-config file.
  * debian/control.in: Put transitional packages into section oldlibs, and
    priority extra. Thanks lintian.
  * debian/control.in: Fix non-bin-NMUable dependency of python-gobject-dev.
  * Add lintian overrides to suppress the package-name-doesnt-match-sonames
    warnings.
  * Add lintian override for "dbg-package-missing-depends python-gobject-dbg";
    this is a transitional package only.
  * Bump g-i build dependency to >= 1.34.2 to ensure the tests are working.
  * Add autopkgtests for the -dbg flavours of Python 2 and 3.
  * debian/control.in: Have python-gi-dev depend on python3-gi, too.
    (LP: #1101683)

  [ Josselin Mouette ]
  * Enable again gtk3 on m68k.
  * Add missing dependency python3-gi-cairo → python3-gi. (Closes: #673213)

  [ Michael Biebl ]
  * Stop using a doc symlink for the dbg package. The space savings are
    negligible and they are prone to cause problems. In case of
    python-gobject-dbg, which was converted to a transitional package, the
    symlink was mistakenly converted to a real directory which isn't handled
    nicely by dpkg. (Closes: #700779)
  * Use strict dependencies in python-gi-dev as the package is now
    Architecture: any
  * Tighten the dependency on python-gi-dev for python-gobject-dev.

 -- Michael Biebl <biebl@debian.org>  Thu, 21 Feb 2013 23:48:57 +0100
