## pygobject 3.8.2

=== debian/changelog ===
pygobject (3.8.2-1) unstable; urgency=low

  * Reset watch file to look for stable releases only.
  * New upstream bug fix release.
  * Re-enable 01_cairo_region.patch, now that a fixed py3cairo landed in
    unstable.

 -- Martin Pitt <mpitt@debian.org>  Wed, 15 May 2013 08:54:32 +0200

pygobject (3.8.1-3) unstable; urgency=low

  * debian/rules:
    + Don't abort if the test suite fails on hurd.
    + We build for all the available python flavours. Previously we
      were removing the prefix to which we install before installing
      each flavour. We didn't notice any problems because we were
      building only once for python3, but now that we build for 3.2
      and 3.3, let's not remove the python3.2 bits when we install
      the 3.3 stuff. This fixes pygobject on python3.2. Closes: #707318.
    + Stop running the test suite on kfreebsd as it currently hangs
      (see #707733).

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 11 May 2013 17:22:49 +0200

pygobject (3.8.1-2) unstable; urgency=low

  * Merge experimental branch, upload to unstable.
  * Disable FTBFS on test failures on kfreebsd-*.
  * Disable 01_cairo_region.patch for now, until experimental py3cairo gets
    into unstable.

 -- Martin Pitt <mpitt@debian.org>  Wed, 08 May 2013 07:30:48 +0200

pygobject (3.8.1-1) experimental; urgency=low

  * New upstream bug fix release.

 -- Martin Pitt <mpitt@debian.org>  Tue, 16 Apr 2013 10:26:54 +0200

pygobject (3.2.2-2) unstable; urgency=low

  [ Josselin Mouette ]
  * Enable again gtk3 on m68k.
  * Add missing dependency python3-gi-cairo → python3-gi.
    Closes: #673213.

  [ Michael Biebl ]
  * Stop using a doc symlink for the dbg package. The space savings are
    negligible and they are prone to cause problems. In case of
    python-gobject-dbg, which was converted to a transitional package, the
    symlink was mistakenly converted to a real directory which isn't handled
    nicely by dpkg. Closes: #700779
  * Move transitional packages into section oldlibs with priority extra.

 -- Michael Biebl <biebl@debian.org>  Thu, 21 Feb 2013 18:23:46 +0100
