=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Section: python
 Priority: optional
 Maintainer: Josselin Mouette <joss@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Martin Pitt <mpitt@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: debhelper (>= 9),
                dpkg-dev (>= 1.16.1~),
                gnome-pkg-tools (>= 0.10),
@@ -19,7 +19,7 @@
                gobject-introspection (>= 1.35.8),
                libgirepository1.0-dev (>= 1.35.8),
                python-cairo-dev (>= 1.2.0),
-               python3-cairo-dev (>= 1.10.0+dfsg-3~exp2),
+               python3-cairo-dev (>= 1.10.0+dfsg-3),
                xsltproc,
                xvfb,
                xauth,
