=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 FLAVOURS := $(PYVERS) $(patsubst %,%-dbg,$(PYVERS))
 
 TESTSUITE_FAIL_CMD=exit 1
-ifneq ($(findstring $(DEB_BUILD_ARCH), s390x mipsel),)
+ifneq ($(findstring $(DEB_BUILD_ARCH), s390x mipsel kfreebsd-amd64 kfreebsd-i386 hurd-i386),)
 # tests currently fail on these architectures
     TESTSUITE_FAIL_CMD=true
 endif
@@ -33,6 +33,7 @@
 	    dh_auto_build --builddirectory=build-$$x; \
 	done
 
+ifeq ($(findstring $(DEB_BUILD_ARCH), kfreebsd-amd64 kfreebsd-i386),)
 # don't run the tests under fakeroot, otherwise they will try to connect to
 # root's session D-BUS
 override_dh_auto_test:
@@ -40,7 +41,8 @@
 	for x in $(FLAVOURS); do \
 	        xvfb-run dh_auto_test --builddirectory=build-$$x || $(TESTSUITE_FAIL_CMD); \
 	        while [ -e /tmp/.X99-lock ]; do echo "Waiting for xvfb to finish..."; sleep 0.5; done; \
-	done; \
+	done;
+endif
 
 # we remove stuff that we do not need, and rename the *.so modules to what
 # Python expects for that flavor (http://www.python.org/dev/peps/pep-3149/)
@@ -48,7 +50,6 @@
 override_dh_auto_install:
 	set -e && for x in $(FLAVOURS); do \
 	    INST=debian/install-`echo $$x | sed 's/\.[0-9]*//'`; \
-	    rm -rf $$INST; \
 	    dh_auto_install --builddirectory=build-$$x --destdir=$$INST; \
 	    find $$INST \( -name '*.pyc' -o -name '*.pyo' -o -name '*.la' \) -delete; \
 	    SO=`python$$x -c "import sysconfig; print(sysconfig.get_config_var('SO'))"`; \
