## pygobject 3.10.0

=== debian/changelog ===
pygobject (3.10.0-1ubuntu1) saucy; urgency=low

  * Add 00git_gvalue_memleak.patch: Fix memory leak for caller allocated
    GValue out arguments. Cherrypicked from upstream 3.10 branch.
  * Add 00git_wrapper_thread_safety.patch: Make access to PyGObject wrapper in
    toggle reference notifications thread safe. Cherrypicked from upstream
    3.10 branch.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 11 Oct 2013 10:54:52 +0200

pygobject (3.10.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control.in: Bump glib and g-i dependencies for new release.
  * debian/control.in: Drop explicit python3-dbg dependency, dh-python got
    fixed now (see #704579).
  * debian/control.in: Add at-spi2-core build dependency, as apparently this
    is somehow needed on the buildds (not reproducible in sbuild).
    (Closes: #715536)
  * debian/control.in: Add Breaks for older python-aptdaemon and
    software-center (Ubuntu specific) to avoid potential crash caused by new
    python-gi with old python-aptdaemon. (LP: #1173249)
  * debian/rules: Stop renaming the *.so files, upstream does it correctly
    now.

 -- Martin Pitt <mpitt@debian.org>  Tue, 24 Sep 2013 09:37:30 +0200

pygobject (3.8.3-1) unstable; urgency=low

  * New upstream bug fix release.

 -- Martin Pitt <mpitt@debian.org>  Fri, 05 Jul 2013 08:02:14 +0200
