=== debian/control ===
--- 
+++ 
@@ -2,28 +2,29 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: pygobject
 Section: python
 Priority: optional
-Maintainer: Josselin Mouette <joss@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Josselin Mouette <joss@debian.org>
 Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Martin Pitt <mpitt@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: debhelper (>= 9),
                dpkg-dev (>= 1.16.1~),
                gnome-pkg-tools (>= 0.10),
                python-all-dev (>= 2.6.6-3~),
                python3-all-dev,
-               libglib2.0-dev (>= 2.34.2),
+               libglib2.0-dev (>= 2.35.9),
                libcairo2-dev,
                libffi-dev (>= 3.0.5),
-               gobject-introspection (>= 1.35.8),
-               libgirepository1.0-dev (>= 1.35.8),
+               gobject-introspection (>= 1.35.9),
+               libgirepository1.0-dev (>= 1.35.9),
                python-cairo-dev (>= 1.2.0),
                python3-cairo-dev (>= 1.10.0+dfsg-3),
                xsltproc,
                xvfb,
                xauth,
                dbus-x11,
+               at-spi2-core,
                locales,
                docbook-xsl,
                pep8,
@@ -32,13 +33,13 @@
                python3-all-dbg,
                python-apt-dbg,
                python-cairo-dbg,
-               gir1.2-glib-2.0 (>= 1.35.8),
-               gir1.2-freedesktop (>= 1.35.8),
+               gir1.2-glib-2.0 (>= 1.35.9),
+               gir1.2-freedesktop (>= 1.35.9),
                gir1.2-gtk-3.0
 X-Python-Version: >= 2.7
 Standards-Version: 3.9.4
-Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/experimental/pygobject
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/experimental/pygobject
+Vcs-Svn: svn://svn.debian.org/pkg-gnome/desktop/unstable/pygobject
+Vcs-Browser: http://svn.debian.org/viewpkg-gnome/desktop/unstable/pygobject
 XS-Testsuite: autopkgtest
 
 Package: python-gi
@@ -47,11 +48,13 @@
 Depends: ${python:Depends},
          ${shlibs:Depends},
          ${misc:Depends},
-         gir1.2-glib-2.0 (>= 1.34.2)
+         gir1.2-glib-2.0 (>= 1.35.9)
 Provides: ${python:Provides}
 Suggests: python-gi-cairo
 Breaks: python-gobject (<< 3.0.2-4),
-        python-nautilus (<= 1.1-1)
+        python-nautilus (<= 1.1-1),
+        python-aptdaemon (<< 1.0),
+        software-center (<= 5.6.0-0ubuntu2)
 Replaces: python-gobject (<< 3.0.2-4)
 Description: Python 2.x bindings for gobject-introspection libraries
  GObject is an abstraction layer that allows programming with an object
@@ -68,7 +71,7 @@
 Depends: ${python3:Depends},
          ${shlibs:Depends},
          ${misc:Depends},
-         gir1.2-glib-2.0 (>= 1.34.2)
+         gir1.2-glib-2.0 (>= 1.35.9)
 Conflicts: python3-gobject
 Provides: python3-gobject
 Replaces: python3-gobject
@@ -127,7 +130,6 @@
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${python3:Depends},
-         python3-dbg (>= 3.2),
          ${shlibs:Depends},
          ${misc:Depends},
          python3-gi (= ${binary:Version})
@@ -152,7 +154,7 @@
          ${misc:Depends},
          python-gi (= ${binary:Version}),
          python3-gi (= ${binary:Version}),
-         libglib2.0-dev (>= 2.24.0),
+         libglib2.0-dev (>= 2.35.9),
          libffi-dev (>= 3.0.5)
 Breaks: python-gobject-dev (<< 3.0.2-4)
 Replaces: python-gobject-dev (<< 3.0.2-4)
