=== debian/rules ===
--- 
+++ 
@@ -50,12 +50,9 @@
 override_dh_auto_install:
 	set -e && for x in $(FLAVOURS); do \
 	    INST=debian/install-`echo $$x | sed 's/\.[0-9]*//'`; \
+	    rm -rf $$INST; \
 	    dh_auto_install --builddirectory=build-$$x --destdir=$$INST; \
 	    find $$INST \( -name '*.pyc' -o -name '*.pyo' -o -name '*.la' \) -delete; \
-	    SO=`python$$x -c "import sysconfig; print(sysconfig.get_config_var('SO'))"`; \
-	    [ "$$SO" = .so ] || for f in `find $$INST/usr/lib/python* -name '*.so'`; do \
-		mv $$f $${f%.so}$$SO; \
-	    done; \
 	done
 
 override_dh_auto_clean:
