## pygobject 3.10.2

=== debian/changelog ===
pygobject (3.10.2-1) unstable; urgency=low

  * New upstream stable release.
  * Bump Standards-Version to 3.9.5, no changes necessary.
  * debian/rules: Fix typo which caused the tests not to run on non-BSD
    platforms.

 -- Martin Pitt <mpitt@debian.org>  Fri, 22 Nov 2013 07:26:32 +0100

pygobject (3.10.1-1) unstable; urgency=low

  [ Jackson Doak ]
  * debian/control.in: 
    - Add homepage field
    - Use canonical VCS fields
    - B-dep on dh-autoreconf
  * debian/rules: 
    - Add autoreconf
    - Enable hardening
  * debian/watch: Add support for more file formats

  [ Martin Pitt ]
  * New upstream bug fix release.
  * Add gnome-common build dependency so that autoreconf can actually work.

 -- Martin Pitt <mpitt@debian.org>  Mon, 14 Oct 2013 13:32:02 +0200
