=== debian/control ===
--- 
+++ 
@@ -2,14 +2,15 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
+
 Source: pygobject
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Josselin Mouette <joss@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Martin Pitt <mpitt@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Maintainer: Josselin Mouette <joss@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Martin Pitt <mpitt@debian.org>
 Build-Depends: debhelper (>= 9),
                dpkg-dev (>= 1.16.1~),
+               gnome-common,
                gnome-pkg-tools (>= 0.10),
                python-all-dev (>= 2.6.6-3~),
                python3-all-dev,
@@ -35,12 +36,14 @@
                python-cairo-dbg,
                gir1.2-glib-2.0 (>= 1.35.9),
                gir1.2-freedesktop (>= 1.35.9),
-               gir1.2-gtk-3.0
+               gir1.2-gtk-3.0,
+               dh-autoreconf
 X-Python-Version: >= 2.7
-Standards-Version: 3.9.4
-Vcs-Svn: svn://svn.debian.org/pkg-gnome/desktop/unstable/pygobject
-Vcs-Browser: http://svn.debian.org/viewpkg-gnome/desktop/unstable/pygobject
+Standards-Version: 3.9.5
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/pygobject
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/pygobject/
 XS-Testsuite: autopkgtest
+Homepage: https://wiki.gnome.org/PyGObject
 
 Package: python-gi
 Architecture: any
