=== debian/rules ===
--- 
+++ 
@@ -20,8 +20,10 @@
 		--disable-silent-rules \
 		$(NULL)
 
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+
 %:
-	dh $@ --with python2,python3
+	dh $@ --with python2,python3,autoreconf
 
 override_dh_auto_configure:
 	set -e && for x in $(FLAVOURS); do \
@@ -33,7 +35,7 @@
 	    dh_auto_build --builddirectory=build-$$x; \
 	done
 
-ifeq ($(findstring $(DEB_BUILD_ARCH), kfreebsd-amd64 kfreebsd-i386),)
+ifneq ($(findstring $(DEB_BUILD_ARCH), kfreebsd-amd64 kfreebsd-i386),)
 # don't run the tests under fakeroot, otherwise they will try to connect to
 # root's session D-BUS
 override_dh_auto_test:
