=== debian/control ===
--- 
+++ 
@@ -14,11 +14,11 @@
                gnome-pkg-tools (>= 0.10),
                python-all-dev (>= 2.6.6-3~),
                python3-all-dev,
-               libglib2.0-dev (>= 2.35.9),
+               libglib2.0-dev (>= 2.38.0),
                libcairo2-dev,
                libffi-dev (>= 3.0.5),
-               gobject-introspection (>= 1.35.9),
-               libgirepository1.0-dev (>= 1.35.9),
+               gobject-introspection (>= 1.38.0),
+               libgirepository1.0-dev (>= 1.38.0),
                python-cairo-dev (>= 1.2.0),
                python3-cairo-dev (>= 1.10.0+dfsg-3),
                xsltproc,
@@ -34,8 +34,8 @@
                python3-all-dbg,
                python-apt-dbg,
                python-cairo-dbg,
-               gir1.2-glib-2.0 (>= 1.35.9),
-               gir1.2-freedesktop (>= 1.35.9),
+               gir1.2-glib-2.0 (>= 1.38.0),
+               gir1.2-freedesktop (>= 1.38.0),
                gir1.2-gtk-3.0,
                dh-autoreconf
 X-Python-Version: >= 2.7
