=== debian/rules ===
--- 
+++ 
@@ -52,7 +52,6 @@
 override_dh_auto_install:
 	set -e && for x in $(FLAVOURS); do \
 	    INST=debian/install-`echo $$x | sed 's/\.[0-9]*//'`; \
-	    rm -rf $$INST; \
 	    dh_auto_install --builddirectory=build-$$x --destdir=$$INST; \
 	    find $$INST \( -name '*.pyc' -o -name '*.pyo' -o -name '*.la' \) -delete; \
 	done
@@ -91,4 +90,5 @@
 	# from uploaders.mk; this uses cdbs-style clean:: which breaks dh clean
 	{ cat $(CONTROL_HEADER) ; sed "s/@GNOME_TEAM@/$(UPLOADERS)/" debian/control.in ; } > debian/control
 	rm -rf debian/install-*
+	find \( -name '*.pyc' -o -name '*.pyo' -o -name '*.la' \) -delete; \
 	dh_clean
