=== debian/control ===
--- 
+++ 
@@ -2,12 +2,11 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: pygobject
 Section: python
 Priority: optional
 Maintainer: Josselin Mouette <joss@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Martin Pitt <mpitt@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Martin Pitt <mpitt@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: debhelper (>= 9),
                dpkg-dev (>= 1.16.1~),
                gnome-common,
@@ -17,8 +16,8 @@
                libglib2.0-dev (>= 2.38.0),
                libcairo2-dev,
                libffi-dev (>= 3.0.5),
-               gobject-introspection (>= 1.38.0),
-               libgirepository1.0-dev (>= 1.38.0),
+               gobject-introspection (>= 1.39.0),
+               libgirepository1.0-dev (>= 1.39.0),
                python-cairo-dev (>= 1.2.0),
                python3-cairo-dev (>= 1.10.0+dfsg-3),
                xsltproc,
@@ -34,12 +33,12 @@
                python3-all-dbg,
                python-apt-dbg,
                python-cairo-dbg,
-               gir1.2-glib-2.0 (>= 1.38.0),
-               gir1.2-freedesktop (>= 1.38.0),
+               gir1.2-glib-2.0 (>= 1.39.0),
+               gir1.2-freedesktop (>= 1.39.0),
                gir1.2-gtk-3.0,
                dh-autoreconf
 X-Python-Version: >= 2.7
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/pygobject
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/pygobject/
 XS-Testsuite: autopkgtest
@@ -51,7 +50,7 @@
 Depends: ${python:Depends},
          ${shlibs:Depends},
          ${misc:Depends},
-         gir1.2-glib-2.0 (>= 1.35.9)
+         gir1.2-glib-2.0 (>= 1.39.0)
 Provides: ${python:Provides}
 Suggests: python-gi-cairo
 Breaks: python-gobject (<< 3.0.2-4),
@@ -74,7 +73,7 @@
 Depends: ${python3:Depends},
          ${shlibs:Depends},
          ${misc:Depends},
-         gir1.2-glib-2.0 (>= 1.35.9)
+         gir1.2-glib-2.0 (>= 1.39.0)
 Conflicts: python3-gobject
 Provides: python3-gobject
 Replaces: python3-gobject
