## pygobject 3.16.2

=== debian/changelog ===
pygobject (3.16.2-1build1) wily; urgency=medium

  * No-change rebuild for python3.5 transition

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 22 Jul 2015 21:19:31 +0000

pygobject (3.16.2-1) unstable; urgency=medium

  * New upstream release.
  * Track stable releases in debian/watch.
  * Drop obsolete Conflicts/Replaces/Provides and Breaks/Replaces from
    pre-wheezy.
  * Update Homepage.
  * Use Expat license instead of "MIT/X11 (BSD like)" since the license
    specification recommends to use Expat if it matches.

 -- Michael Biebl <biebl@debian.org>  Mon, 22 Jun 2015 00:30:04 +0200

pygobject (3.13.90-1) experimental; urgency=medium

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 30 Aug 2014 17:11:07 +0200
