## pygobject 3.20.0

=== debian/changelog ===
pygobject (3.20.0-0ubuntu1) xenial; urgency=medium

  * New upstream release.
  * Fixes scope-runner-dbus.py crash (LP: #1538471)
  * debian/patches/0001-test_gerror_novalue-Don-t-define-an-error-the-test-d.patch:
    Take patch from upstream bug to fix a test failure.

 -- Iain Lane <iain@orangesquash.org.uk>  Thu, 24 Mar 2016 18:07:32 +0000

pygobject (3.18.2-2build1) xenial; urgency=medium

  * No-change rebuild to drop python3.4 support.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Jan 2016 11:45:59 +0000

pygobject (3.18.2-2) unstable; urgency=medium

  * Fix rules when deciding for which architecture the test-suite failure
    should be non-fatal. Use filter instead of findstring, as findstring also
    matches substrings (e.g. adding kfreebsd-amd64 did also make the amd64
    test-suite non-fatal).
  * Make the test-suite fatal for all architectures so we can more easily
    detect failures.
  * Make the test-suite non-fatal for the the -dbg builds. With python3.4-dbg
    and python3.5-dbg the test-suite currently fails. We still run it to get
    the result for all architectures.

 -- Michael Biebl <biebl@debian.org>  Fri, 30 Oct 2015 00:59:18 +0100

pygobject (3.18.2-1) unstable; urgency=medium

  * New upstream release.
  * Run test-suite on all architectures again.
  * If the test-suite fails and we ignore the failure, log this accordingly.

 -- Michael Biebl <biebl@debian.org>  Thu, 29 Oct 2015 03:12:29 +0100

pygobject (3.18.0-1) unstable; urgency=medium

  * Team upload

  [ Michael Biebl ]
  * Drop the XS-Testsuite: autopkgtest field, no longer required

  [ Simon McVittie ]
  * New upstream release
    - works with Gtk 3.18 typelib (Closes: #800870)
  * Fix FTBFS with dpkg-buildpackage -A (sbuild --arch-all-only) as
    used on the official arch:all buildd
  * Build-depend on dh-python as recommended by dh_python

 -- Simon McVittie <smcv@debian.org>  Sun, 04 Oct 2015 15:05:26 +0100
