=== debian/control ===
--- 
+++ 
@@ -5,8 +5,7 @@
 Source: pygobject
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Josselin Mouette <joss@debian.org>
+Maintainer: Josselin Mouette <joss@debian.org>
 Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: debhelper (>= 9),
                dpkg-dev (>= 1.16.1~),
@@ -37,12 +36,12 @@
                gir1.2-glib-2.0 (>= 1.39.0),
                gir1.2-freedesktop (>= 1.39.0),
                gir1.2-gtk-3.0,
-               dh-autoreconf
+               dh-autoreconf,
+               dh-python,
 X-Python-Version: >= 2.7
 Standards-Version: 3.9.6
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/pygobject
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/pygobject/
-XS-Testsuite: autopkgtest
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/pygobject/
 Homepage: https://wiki.gnome.org/Projects/PyGObject
 
 Package: python-gi
