=== debian/rules ===
--- 
+++ 
@@ -11,9 +11,10 @@
 FLAVOURS := $(PYVERS) $(patsubst %,%-dbg,$(PYVERS))
 
 TESTSUITE_FAIL_CMD=exit 1
-ifneq ($(findstring $(DEB_BUILD_ARCH), s390x mipsel kfreebsd-amd64 kfreebsd-i386 hurd-i386),)
+NON_FATAL=( echo "*** test-suite FAILED but continuing anyway ***"; true; )
+ifneq ($(filter $(DEB_BUILD_ARCH), ),)
 # tests currently fail on these architectures
-    TESTSUITE_FAIL_CMD=true
+    TESTSUITE_FAIL_CMD=$(NON_FATAL)
 endif
 
 configure_flags += \
@@ -35,16 +36,16 @@
 	    dh_auto_build --builddirectory=build-$$x; \
 	done
 
-ifneq ($(findstring $(DEB_BUILD_ARCH), kfreebsd-amd64 kfreebsd-i386),)
 # don't run the tests under fakeroot, otherwise they will try to connect to
 # root's session D-BUS
 override_dh_auto_test:
 	set -e; export HOME=$(CURDIR)/debian/tmp/home; mkdir -p $$HOME/.local/share; unset LD_PRELOAD; \
-	for x in $(FLAVOURS); do \
+	for x in $(PYVERS); do \
 	        xvfb-run dh_auto_test --builddirectory=build-$$x || $(TESTSUITE_FAIL_CMD); \
 	        while [ -e /tmp/.X99-lock ]; do echo "Waiting for xvfb to finish..."; sleep 0.5; done; \
+	        xvfb-run dh_auto_test --builddirectory=build-$$x-dbg || $(NON_FATAL); \
+	        while [ -e /tmp/.X99-lock ]; do echo "Waiting for xvfb to finish..."; sleep 0.5; done; \
 	done;
-endif
 
 # we remove stuff that we do not need, and rename the *.so modules to what
 # Python expects for that flavor (http://www.python.org/dev/peps/pep-3149/)
@@ -60,27 +61,27 @@
 	rm -rf build-*
 	dh_auto_clean
 
-override_dh_install:
+override_dh_install-arch:
 	dh_install -ppython-gi -ppython-gi-cairo --sourcedir=debian/install-2
 	dh_install -ppython-gi-dbg --sourcedir=debian/install-2-dbg
 	dh_install -ppython3-gi -ppython3-gi-cairo -ppython-gi-dev --sourcedir=debian/install-3
 	dh_install -ppython3-gi-dbg --sourcedir=debian/install-3-dbg
-	# for transitional packages; this is not expected to install any files
-	dh_install --remaining-packages --sourcedir=/nonexisting
+	# for -dev etc.; this is not expected to install any files
+	dh_install -a --remaining-packages --sourcedir=/nonexisting
 	# cairo.so is installed into a separate package; modelling this with
 	# *.install files is a pain, so just remove it manually
 	rm debian/python*-gi/usr/lib/python*/*-packages/gi/*cairo*
 
-override_dh_strip:
+override_dh_strip-arch:
 	dh_strip -ppython-gi --dbg-package=python-gi-dbg
 	dh_strip -ppython-gi-cairo --dbg-package=python-gi-dbg
 	dh_strip -ppython3-gi --dbg-package=python3-gi-dbg
-	dh_strip --remaining-packages
+	dh_strip -a --remaining-packages
 
-override_dh_makeshlibs:
+override_dh_makeshlibs-arch:
 	dh_makeshlibs -ppython-gi  -V'python-gi (>= 3.4)'
 	dh_makeshlibs -ppython3-gi -V'python3-gi (>= 3.4)'
-	dh_makeshlibs --remaining-packages
+	dh_makeshlibs -a --remaining-packages
 
 # without this, dh_python2 insists on 2.6 modules
 override_dh_python2:
